{{#if authorization.features.engines.risk}}
            {{#link-to 'risk-assessments' class="panel-link"}}
              {{compliance-engine-status status=model.risk class="risk-engine-status"}}
            {{/link-to}}
          {{else}}
            {{#link-to-aptible app="compliance" path="risk" class="panel-link"}}
              {{compliance-engine-status status=model.risk class="risk-engine-status"}}
            {{/link-to-aptible}}
          {{/if}}